/* Portada */
.opinion { background-color: #f8f8fa; } 
.paralelos{ margin: 0 0 30px 0; padding: 30px }
.paralelos_metadata { min-height: 100px; }
.paralelos_metadata img{ float: left; margin-right: 10px }
.paralelos p.titulo_columna{ text-transform: uppercase; font-size: 1.2em; font-weight: bold; color: #e2001a; padding-top: 20px}
.paralelos p.autor_columna{ font-size: 1.1em;}
.paralelos p.titulo, .paralelos p.extracto {font-family: "BIZ UDPMincho", sans-serif; text-align: left}
.paralelos p.titulo{ margin-top: 5px; line-height: 1.2em; font-size: 1.5em; font-weight: bold; margin: 15px 0 5px 0 }
.paralelos .titulo a{ color: #2e2025 }
.paralelos img{ border-radius: 50%; }

.invitados { padding: 30px; background-color: #2e2025; color: white; font-family: "BIZ UDPMincho", sans-serif }
.invitados p.titulo{ line-height: 1.2; font-size: 1.6em; margin: 10px 0 15px 0 }
.invitados a{ color: white }
.invitados p.extracto{ }

.nota { margin: 0 0 50px 0; border-bottom: solid 1px #dedede }
.nota img { width: 100% }
.nota p.titulo{ font-size: 1.5em; font-weight: bold; line-height: 1.2; margin: 20px 0 20px 0}
.nota a{ color: #2e2025 }



.noticiasTseltal{
text-align: center;
background: #fff0f0 url(/wp-content/uploads/2022/05/fondo-isotipo-7.png) no-repeat;
background-size: cover;
padding: 0 0 50px 0
}
.noticiasTseltal h2{
color: brown !important;
padding: 10px;
margin: 0 !important;
border: none !important;
}
.noticiasTseltal div{
font-size: 1.4em;
margin: 0 0 40px 0;
}
.noticiasTseltal a{
color: brown 
}
.noticiasTseltal p{
margin: 20px;
ming-height: 300px;
padding: 0 0 30px 0;
border-bottom: solid 1px red;
}
.noticiasTseltal a.masArticulos{
font-size: 1.2em;
color: white
}


.coberturaCOVID{
text-align: center;
background: #2e2025;
padding: 0 0 50px 0
}
.coberturaCOVID h2{
color: white !important;
padding: 10px;
margin: 0 !important;
border: none !important;
}
.coberturaCOVID div{
font-size: 1.4em;
margin: 0 0 40px 0;
}
.coberturaCOVID a{
color: white
}
.coberturaCOVID p{
margin: 20px;
ming-height: 300px;
padding: 0 0 30px 0;
border-bottom: solid 1px red;
}
.coberturaCOVID a.masArticulos{
font-size: 1.2em
}




/* Secciones - Archivos */
h1.seccion{
font-size: 2.5em;
color: #e2001a;
text-align: center;
border-bottom: solid 1px red;
margin-bottom: 45px;
}

.limpiar{ clear: both; }

/* Citas textuales */
.entry blockquote p:first-child:before {
    content: '\201C';
    font-size: 5em;
    line-height: 1em;
    position: absolute;
    top: -10px;
    left: -65px;
    color: #dedede;
}

.entry blockquote {
  background-color: #eeeeee;
  margin: 0 0 30px 0;
  padding: 70px;
  color: #000000;
}
.entry blockquote p {
  font-size: 1.8em;
  font-style: italic;
  text-align: left;
  position: relative
}


/* BLOQUES */
.bloques{
width: 100%;
margin: 50px auto;
}
.bloque1, .bloque2, .bloque3{
width: 29.2%;
float: left;
}
.bloque2 img, .bloque3 img{
width: 100%;
height: auto;
}
.bloque2{
padding: 0 6% 0 6% 
}
.bloque1 h2, .bloque2 h2, .bloque3 h2, .mediosaliados h2{
font-size: 1.3em;
font-weight: bold;
color: #2e2025;
border-bottom: solid 1px #e2001a;
margin: 0 0 30px 0;
text-transform: uppercase
}
.bloque1 h2:first-child{
margin: 0
}


/* REDES SOCIALES */
.entry p{
font-size: 1.5em;
margin-top: 0px;
margin-bottom: 1em;
}
article.post{
margin: 0 0 150px 0
}
article.post .post-meta li, article.page .post-meta li {
display: inline;
padding: 0;
border-left: none;
}
article.post .post-meta li, article.page .post-meta li {
display: block;
}
.entry h1.titular{
font-size: 2.2em;
font-weight: bold;
color: #e2001a;
margin: 10px 0 10px 0
}
.entry h2{
font-size: 2em;
margin: 10px 0 10px 0
}
.entry ul{
	list-style: disc;
	padding: 20px
}
.entry li{
	font-size: 1.5em
}
.wp-caption {
  background:#F7F7F7;
  text-align:center;
  color: gray;
}
#compartir_nota{
float: right;
margin-right: 5px;
}
.entry #icono_final{
width: 100%;
text-align: right;
margin-bottom: 20px;
}


/* NOTICIAS RELACIONADAS Y CATEGORÍA RECOMENDADA */
#featured-category {
display: none;
}
#single-post #related {
    margin-top: 0px;
    padding: 0 0 0;
    border-top: 0;
}
#single-post #related h1{
font-size: 1.7em;
color: red;
border-bottom: solid 1px red;
margin-bottom: 15px;
font-weight: bold;
}

/* MISCELANEAS */

.publicidad{
width: 100%;
height: auto;
margin: 0 auto;
text-align: center;
margin-top: 50px;
margin-bottom: 50px;
}
.espacio{ margin-bottom: 50px; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mediosaliados{ text-align: center; }
.mediosaliados h2 { text-align: left; }

/* Medios aliados */
.row{ width: 100%; }
.col{ width: 100%; }
.col img{ width: 50%; }

.psac-post-carousel-content{
background-color: rgba(0,0,0,0.1);
border-left: solid 15px red;
}
.psac-post-carousel-content p{
color: white;
}
.psac-post-carousel.psac-design-1 .psac-post-content, .psac-post-carousel.psac-design-1 .psac-post-tags{
text-align: left !important;
}
.psac-post-carousel.psac-design-1 .psac-post-carousel-content{
text-align: left !important;
}
.psac-post-title{
margin: 0 !important
}

/* BOTON */
button{
background-color: red;
border: none;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
border-radius: 12px
}
